#canvas {
  width: 60vmin;
  margin: 17vmin auto 3vmin auto;
  height: 80vmin;
  background-color: rgb(234, 225, 209);
  position:relative;
}
    #blue{
    left: 17%;
    top: 20%;
    width: 35%;
    height: 26%;
    background-color: rgb(111, 172, 215);
    position:absolute;
}
  #paleblack{
  left: 60%;
  top: 20%;
  width: 25%;
  height: 20%;
  background-color: rgb(44, 44, 44);
  position:absolute;
}
  #green{
  left: 17%;
  top: 53%;
  width: 26%;
  height: 20%;
  background-color: rgb(49, 173, 96);
  position:absolute;
}
  #orange{
  left: 52%;
  top: 46%;
  width: 34%;
  height: 27%;
  background-color: rgb(243, 120, 72);
  position:absolute;
}
